@charset "UTF-8";
/* sub_common
----------------------------------------------------------- */
.sub__visual {
  width: 100%;
  position: relative;
  height: calc((510 / 1920) * 100vw);
  background: url("../images/common/sub_visual_bg.jpg") no-repeat bottom center;
  background-size: cover;
  position: relative;
  padding: 0 8%; }
  .sub__visual::before {
    content: '';
    position: absolute;
    background: url("../images/common/parts_line.svg") no-repeat top center/cover;
    width: 100%;
    height: 70px;
    bottom: -2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3; }

.sub__visual__inner {
  width: min(100%, 1380px);
  height: 100%;
  margin: 0 auto;
  position: relative; }

.sub__visual__img {
  width: calc((987 / 1920) * 100vw);
  position: absolute;
  bottom: -48px;
  right: 0;
  z-index: 1; }

.sub__visual__ttl {
  padding-top: 8.8vw;
  z-index: 2;
  position: relative; }

.sub__visual__ttl--ja {
  font-size: clamp(32px, 2.875vw, 46px);
  color: #816c64;
  background: url("../images/common/dot_line_under.svg") bottom left repeat-x;
  display: inline-block;
  padding-bottom: 0.4em;
  letter-spacing: 0.05em;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.0;
  position: relative;
  z-index: 2; }

.sub__visual__ttl--en {
  font-size: clamp(120px, 9.375vw, 180px);
  color: #fff;
  font-family: "Sansita", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.05em;
  line-height: 1.0;
  position: relative;
  top: calc(((200 / 1920) * 100vw) * -1);
  left: calc(((64 / 1920) * 100vw) * -1);
  z-index: 1; }

.breadCrumb {
  width: 100%;
  position: relative;
  padding: 0 2% 40px;
  background: #fff; }
  .breadCrumb li {
    display: inline-block;
    font-size: 12px;
    font-size: 1.2rem; }
    .breadCrumb li a {
      text-decoration: underline; }
    .breadCrumb li::after {
      content: ">";
      margin-left: 1em;
      padding-right: 0.5em; }
    .breadCrumb li:last-child::after {
      content: ""; }

main {
  width: 100%;
  position: relative; }

section {
  width: 100%;
  position: relative; }

.inner {
  width: min(100%, 1200px);
  margin: 0 auto; }

.sub__contents__w {
  background: #fff;
  z-index: 1; }

.sub__ttl {
  text-align: center; }
  .sub__ttl h2 {
    font-size: clamp(36px, 3.75vw, 45px);
    color: #816c64;
    background: url("../images/common/dot_line_under.svg") bottom left repeat-x;
    display: inline-block;
    padding-bottom: 0.2em;
    letter-spacing: 0.1em;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.4; }

/* クリニックについて
----------------------------------------------------------- */
.about .sub__contents__w {
  padding: 160px 0 0;
  position: relative;
  z-index: 1; }
  .about .sub__contents__w .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    left: calc((160 / 1920) * 100vw); }

.about__detail {
  margin-top: 90px; }

.about__inner {
  display: flex;
  position: relative;
  padding-bottom: 16vw; }
  .about__inner::before {
    content: '';
    position: absolute;
    background: url("../images/common/parts_line02.svg") no-repeat center bottom;
    width: 1920px;
    height: 660px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: -2; }
  .about__inner figure {
    width: 850px; }
    .about__inner figure img {
      width: 100%;
      border-radius: 0 40px 40px 0; }
  .about__inner .about__detail__txt {
    width: 610px;
    padding: 60px 2% 0 0;
    margin-left: 110px; }
    .about__inner .about__detail__txt p {
      margin-bottom: 2em; }

.about__inner.reverse {
  background: #faf5f0;
  flex-direction: row-reverse;
  padding-bottom: 0; }
  .about__inner.reverse figure {
    margin-left: 110px;
    margin-top: -9vw; }
    .about__inner.reverse figure img {
      border-radius: 40px 0 0 40px; }
  .about__inner.reverse .about__detail__txt {
    padding: 60px 0 0 2%;
    margin-left: 0;
    margin-top: -8vw; }

.about__clinic {
  width: 100%;
  position: relative;
  padding: 0 2%;
  z-index: 2; }
  .about__clinic::after {
    content: '';
    position: absolute;
    background: url("../images/tp_promise_bg_pink.png") no-repeat left bottom;
    width: 418px;
    height: 1204px;
    top: -25vw;
    left: 0;
    z-index: -1; }

.board_frame {
  width: min(98%, 1200px);
  margin: 0 auto;
  border: solid 1px #e7d9cc;
  border-radius: 40px;
  padding: 4px; }

.about__clinic .board_frame {
  margin: 160px auto; }

.board_frame__inner {
  background: #fff;
  border-radius: 40px;
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px; }
  .board_frame__inner::before {
    content: '';
    position: absolute;
    background: url("../images/common/tp_case_dot.svg") no-repeat top left;
    width: 9px;
    height: 40px;
    top: -28px;
    left: 35%; }
  .board_frame__inner::after {
    content: '';
    position: absolute;
    background: url("../images/common/tp_case_dot.svg") no-repeat top left;
    width: 9px;
    height: 40px;
    top: -28px;
    right: 35%; }

.dotline__ttl {
  text-align: center; }
  .dotline__ttl .en {
    font-size: 16px;
    font-size: 1.6rem;
    color: #f1873a;
    letter-spacing: 0.1em; }
  .dotline__ttl .ja {
    font-size: 32px;
    font-size: 3.2rem;
    color: #79655e;
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin-top: 0.8em;
    background: url("../images/common/parts_dotline_s.svg") no-repeat bottom center;
    display: inline-block;
    padding-bottom: 1em; }

.about__clinic__list {
  margin-top: 40px;
  padding: 0 calc((100 / 1920) * 100vw); }
  .about__clinic__list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  .about__clinic__list li {
    width: 48%;
    border-bottom: 1px solid #e7d9cc;
    padding: 1em 0 1.1em 1.3em;
    position: relative; }
    .about__clinic__list li::before {
      content: '';
      position: absolute;
      width: 8px;
      height: 8px;
      background: #f1873a;
      left: 0;
      top: calc(50% - (8px / 2));
      border-radius: 50%; }

.table__base .about-i {
  border-top: 1px solid #e7d9cc;
  padding: 1.6em 0; }
  .table__base .about-i span {
    position: relative;
    padding-left: 1.2em; }
    .table__base .about-i span::before {
      content: '';
      position: absolute;
      width: 8px;
      height: 8px;
      background: #f1873a;
      left: 0;
      top: calc(50% - (8px / 2));
      border-radius: 50%; }
.table__base .about-v {
  border-top: 1px solid #e7d9cc;
  padding: 1.6em 0; }
  .table__base .about-v .tp__schedule__table {
    background: #fcfaf8;
    padding: 20px 40px 20px 40px; }
  .table__base .about-v .timetable tr {
    border-bottom: 1px solid #e7d9cc; }
    .table__base .about-v .timetable tr:last-of-type {
      border: none; }
    .table__base .about-v .timetable tr.week th, .table__base .about-v .timetable tr.week td {
      background: none;
      border: none; }
    .table__base .about-v .timetable tr.check th {
      background: none; }

.about__faci {
  background: url("../images/common/roof_baige.svg") no-repeat top center #fff;
  padding: 180px 2% 100px;
  position: relative; }
  .about__faci .parts__circle01 {
    width: calc((226 / 1920) * 100vw);
    position: absolute;
    top: calc((20 / 1920) * 100vw);
    right: calc((140 / 1920) * 100vw); }

.about__faci__list {
  width: min(100%, 1200px);
  margin: 80px auto 0; }
  .about__faci__list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 70px calc((30 / 1920) * 100vw); }
  .about__faci__list li {
    width: 31.6%;
    position: relative; }
    .about__faci__list li img {
      width: 100%; }
  .about__faci__list .about__faci__item {
    background: #fff;
    padding: 1.2em 2.2em 0.4em 1.2em;
    border-radius: 0 40px 0 0;
    position: absolute;
    bottom: 0;
    left: 0; }
    .about__faci__list .about__faci__item h3 {
      font-size: 24px;
      font-size: 2.4rem;
      color: #79655e;
      letter-spacing: 0.1em; }

/* はじめての方へ
----------------------------------------------------------- */
.first .sub__contents__w {
  padding: 160px 2% 180px;
  position: relative;
  z-index: 1; }
  .first .sub__contents__w .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    left: calc((160 / 1920) * 100vw); }

.first__flow {
  width: min(100%, 1200px);
  margin: 64px auto 0; }
  .first__flow.flow-doc {
    margin-top: 170px; }

.flow__target {
  font-size: 32px;
  font-size: 3.2rem;
  color: #ed8090;
  position: relative;
  padding-left: 72px;
  margin-bottom: 1em; }
  .flow__target::before {
    content: '';
    position: absolute;
    background: url("../images/first_icon_patient.svg") no-repeat left center;
    background-size: 50px;
    width: 50px;
    height: 34px;
    left: 0;
    top: calc(50% - (34px / 2)); }

.flow-doc .flow__target {
  color: #99c64a; }
  .flow-doc .flow__target::before {
    content: '';
    position: absolute;
    background: url("../images/first_icon_doctor.svg") no-repeat left center;
    background-size: 42px;
    width: 42px;
    height: 41px;
    left: 0;
    top: calc(50% - (41px / 2)); }

.first__flow__box {
  background-color: rgba(251, 239, 241, 0.7);
  border-radius: 40px;
  padding: 48px 64px;
  margin-bottom: 80px;
  display: flex;
  position: relative; }
  .first__flow__box::after {
    content: '';
    position: absolute;
    background: url("../images/icon_arrow_btm.svg") no-repeat top center;
    background-size: 31px;
    width: 31px;
    height: 56px;
    bottom: -68px;
    left: 0;
    right: 0;
    margin: 0 auto; }
  .first__flow__box:last-child::after {
    display: none; }

.flow-doc .first__flow__box {
  background-color: #f1f5eb;
  margin-bottom: 0; }
  .flow-doc .first__flow__box::after {
    display: none; }

.flow__box--img {
  width: 280px;
  margin-right: 60px; }
  .flow__box--img img {
    border-radius: 100%; }

.flow__box--detail {
  flex: 1; }

.flow__box--ttl {
  display: flex; }
  .flow__box--ttl .ja {
    font-size: 36px;
    font-size: 3.6rem;
    color: #79655e;
    letter-spacing: 0.05em;
    margin-left: 0.6em;
    margin-bottom: 1.2em;
    padding-top: 0.6em; }

.flow__box--txt > p {
  margin-bottom: 2em; }
  .flow__box--txt > p.attent {
    font-size: 15px;
    font-size: 1.5rem; }

.flow__box--tel {
  background: #fff;
  border-radius: 20px;
  padding: 36px 40px;
  margin-bottom: 2em;
  display: flex; }
  .flow__box--tel .num {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    font-size: 40px;
    font-size: 4rem;
    color: #f1873a;
    position: relative;
    padding-left: 64px;
    letter-spacing: 0.02em;
    white-space: nowrap; }
    .flow__box--tel .num::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_tel.svg") no-repeat left center;
      background-size: 50px;
      width: 50px;
      height: 50px;
      left: 0;
      top: calc(50% - (50px / 2)); }
  .flow__box--tel .reception {
    font-size: 15px;
    font-size: 1.5rem;
    margin-left: 3em;
    padding-top: 0.1em; }
  .flow__box--tel .fax {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    font-size: 24px;
    font-size: 2.4rem;
    margin-left: 1em;
    padding-top: 0.5em;
    color: #f1873a; }

.first__price {
  background: url("../images/common/roof_white.svg") no-repeat top center #faf5f0;
  padding: 180px 2% 120px;
  position: relative; }
  .first__price .parts__circle01 {
    width: calc((226 / 1920) * 100vw);
    position: absolute;
    top: calc((10 / 1920) * 100vw);
    right: calc((160 / 1920) * 100vw); }
  .first__price::before {
    content: '';
    position: absolute;
    background: url("../images/tp_promise_bg_orange.png") no-repeat right bottom;
    width: 450px;
    height: 1411px;
    top: 30vw;
    right: 0; }
  .first__price::after {
    content: '';
    position: absolute;
    background: url("../images/tp_promise_bg_pink.png") no-repeat right bottom;
    width: 418px;
    height: 1204px;
    top: 40vw;
    left: 0;
    z-index: 1; }

.first__price__inner {
  width: min(100%, 1200px);
  margin: 0 auto;
  position: relative;
  z-index: 2; }
  .first__price__inner .sub__ttl {
    margin-bottom: 3em; }

.first__price__intro {
  width: 880px;
  margin: 0 auto 90px; }

.first__price .dotline__ttl {
  margin-bottom: 2em; }

.first__price__list {
  width: min(95%, 980px);
  margin: 0 auto; }
  .first__price__list .alignC {
    font-size: 15px;
    font-size: 1.5rem;
    margin-bottom: 1.5em; }
  .first__price__list .item th, .first__price__list .item td {
    background-color: #79655e;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 1.2em;
    letter-spacing: 0.1em; }
  .first__price__list .item th {
    border-left: none; }
  .first__price__list .item td {
    border-left: 1px solid #e7d9cc; }
  .first__price__list .value th, .first__price__list .value td {
    font-weight: normal;
    padding: 1.2em;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #e7d9cc; }
  .first__price__list .value th {
    border-left: none; }
  .first__price__list .value td {
    border-left: 1px solid #e7d9cc; }
  .first__price__list .attent {
    margin-top: 2em;
    font-size: 15px;
    font-size: 1.5rem; }

.price02 {
  margin-top: 100px; }

.price02 .first__price__list {
  width: min(95%, 480px);
  margin: 0 auto; }

.price03 {
  margin-top: 100px; }

.icon__circle--or {
  position: relative; }
  .icon__circle--or::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #f1873a;
    left: 0;
    top: calc(50% - (8px / 2));
    border-radius: 50%; }

.first__price__list li {
  padding: 1.2em;
  border-bottom: 1px solid #e7d9cc; }

.first__payment {
  background: url("../images/common/roof_baige.svg") no-repeat top center #fff;
  padding: 180px 2% 160px;
  position: relative; }
  .first__payment .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((20 / 1920) * 100vw);
    right: calc((190 / 1920) * 100vw); }

.first__payment__inner {
  width: min(100%, 1200px);
  margin: 70px auto 0;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between; }

.first__payment__txt {
  padding-top: 1em;
  padding-right: 1em; }
  .first__payment__txt ul {
    margin-bottom: 3em; }
  .first__payment__txt li {
    line-height: 2.0;
    padding: 0.2em 0 0.2em 1em; }

.first__payment__copy {
  color: #f1873a;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  background: linear-gradient(#f1873a, #f1873a) 0 100%/100% 2px no-repeat;
  padding-bottom: 0.5em;
  display: inline; }

/* 在宅診療
----------------------------------------------------------- */
.service .sub__contents__w {
  padding: 160px 0 0;
  position: relative;
  z-index: 1; }
  .service .sub__contents__w::before {
    content: '';
    position: absolute;
    background: url("../images/common/parts_line02.svg") no-repeat center bottom;
    width: 1920px;
    height: 660px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: -2; }
  .service .sub__contents__w::after {
    content: '';
    position: absolute;
    background: url("../images/tp_promise_bg_orange.png") no-repeat right bottom;
    width: 450px;
    height: 1411px;
    top: 240px;
    right: 0;
    margin: 0 auto;
    z-index: -1; }
  .service .sub__contents__w .inner {
    padding-bottom: 120px; }
  .service .sub__contents__w .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    left: calc((160 / 1920) * 100vw); }

.service__detail {
  margin-top: 90px;
  display: flex; }
  .service__detail figure {
    width: 850px;
    width: calc((850 / 1920) * 100vw); }
    .service__detail figure img {
      width: 100%;
      border-radius: 0 40px 40px 0; }
  .service__detail .service__detail__txt {
    width: min(100%, 690px);
    padding: calc((60 / 1600) * 100vw) 0 0 0;
    margin-left: calc((90 / 1600) * 100vw);
    padding-right: 6%; }
    .service__detail .service__detail__txt p {
      margin-bottom: 2em; }

.service__care {
  margin: 160px auto;
  z-index: 1; }

.service__care__list {
  margin-top: 40px;
  padding: 0 calc((100 / 1920) * 100vw); }
  .service__care__list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  .service__care__list li {
    width: 48%;
    border-bottom: 1px solid #e7d9cc;
    padding: 1em 0 1.1em 1.3em;
    position: relative; }
    .service__care__list li::before {
      content: '';
      position: absolute;
      width: 8px;
      height: 8px;
      background: #f1873a;
      left: 0;
      top: calc(50% - (8px / 2));
      border-radius: 50%; }

.service__care__list__attent {
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  margin-top: 60px; }

.service__mitori {
  background: url("../images/common/roof_baige.svg") no-repeat top center #fff;
  padding: 180px 2%;
  position: relative; }
  .service__mitori::after {
    content: '';
    position: absolute;
    background: url("../images/tp_promise_bg_pink.png") no-repeat right bottom;
    width: 418px;
    height: 1204px;
    top: -45vw;
    left: 0; }

.service__mitori__inner {
  width: 890px;
  margin: 0 auto;
  z-index: 1;
  position: relative; }
  .service__mitori__inner .sub__ttl {
    margin-bottom: 3em; }

.service__syoti {
  background: #fff;
  padding: 0 2%; }
  .service__syoti .sub__ttl {
    margin-bottom: 4em; }

.service__syoti__list {
  background: #faf5f0;
  border-radius: 20px;
  padding: 40px; }
  .service__syoti__list .listbox {
    background: #fff;
    border-radius: 20px;
    padding: 40px;
    display: flex; }
    .service__syoti__list .listbox:first-child {
      margin-bottom: 20px; }
  .service__syoti__list h3 {
    font-size: 20px;
    font-size: 2rem;
    color: #79655e;
    position: relative;
    font-weight: bold;
    padding-left: 1em;
    margin-right: 100px; }
    .service__syoti__list h3::before {
      content: '';
      position: absolute;
      width: 8px;
      height: 8px;
      background: #a1ca5a;
      left: 0;
      top: calc(50% - (8px / 2));
      border-radius: 50%; }
  .service__syoti__list ul {
    flex: 1;
    display: flex;
    flex-wrap: wrap; }
  .service__syoti__list li {
    width: 50%;
    padding-bottom: 1em; }

.service__syoti__img {
  text-align: center;
  padding: 80px 0; }

.service__renkei {
  width: 100%;
  padding: 100px 2% 160px;
  background: #fff;
  position: relative; }
  .service__renkei .parts__circle01 {
    position: absolute;
    top: 0;
    right: 16vw; }

.service__renkei__inner {
  width: 890px;
  margin: 0 auto; }
  .service__renkei__inner .sub__ttl {
    margin-bottom: 3em; }

/* スタッフ紹介
----------------------------------------------------------- */
.staff .sub__contents__w {
  padding: 160px 0 40px;
  position: relative;
  z-index: 1; }
  .staff .sub__contents__w .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    left: calc((160 / 1920) * 100vw); }
  .staff .sub__contents__w::after {
    content: '';
    position: absolute;
    background: url("../images/common/parts_log_bg.svg") no-repeat top right;
    top: 29vw;
    right: 0;
    width: 1083px;
    height: 1117px;
    z-index: -1; }

.staff__director {
  width: min(98%, 1200px);
  margin: 130px auto 0;
  position: relative; }

.staff__director__inner {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse; }
  .staff__director__inner figure {
    width: 480px;
    margin-left: 110px; }
    .staff__director__inner figure img {
      border-radius: 40px; }
  .staff__director__inner .staff__detail__txt {
    flex: 1; }
    .staff__director__inner .staff__detail__txt p {
      margin-bottom: 2em; }
    .staff__director__inner .staff__detail__txt .cl {
      color: #f1873a;
      font-weight: bold; }
    .staff__director__inner .staff__detail__txt .tp__about__ttl {
      text-align: left;
      margin-bottom: 3em; }
    .staff__director__inner .staff__detail__txt .tp__about__ttl--center {
      display: inline-block;
      position: relative; }
      .staff__director__inner .staff__detail__txt .tp__about__ttl--center::before {
        content: '';
        position: absolute;
        background: url("../images/shape_house@2x.png") no-repeat top left/119px;
        width: 238px;
        height: 200px;
        top: -48px;
        left: -36px; }
      .staff__director__inner .staff__detail__txt .tp__about__ttl--center .ja {
        font-size: clamp(24px, calc(36 / 1500 * 100vw), 36px);
        color: #79655e;
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 1.8;
        text-align: left; }
        .staff__director__inner .staff__detail__txt .tp__about__ttl--center .ja .attent {
          color: #f1873a;
          font-weight: bold; }
        .staff__director__inner .staff__detail__txt .tp__about__ttl--center .ja .line--btm {
          position: relative;
          padding-bottom: 0.2em;
          background: none; }
          .staff__director__inner .staff__detail__txt .tp__about__ttl--center .ja .line--btm::before {
            content: '';
            position: absolute;
            background: #fdf0e3;
            width: 100%;
            height: 8px;
            bottom: 0;
            left: 0; }

.staff__director__inner.reverse {
  flex-direction: row;
  margin-top: 120px; }
  .staff__director__inner.reverse figure {
    margin-left: 0;
    margin-right: 110px; }
    .staff__director__inner.reverse figure img {
      border-radius: 40px; }

.director__name {
  color: #79655e;
  text-align: right;
  margin-top: 40px; }
  .director__name .ja {
    font-size: 36px;
    font-size: 3.6rem; }
    .director__name .ja span {
      font-size: 17px;
      font-size: 1.7rem;
      display: block;
      margin-bottom: 1em; }

.staff__director__info {
  width: min(98%, 1200px);
  margin: 90px auto 0;
  display: flex;
  justify-content: space-between; }
  .staff__director__info dl {
    width: 570px; }
  .staff__director__info dt {
    font-size: 24px;
    font-size: 2.4rem;
    background: #faf5f0;
    color: #79655e;
    padding: 0.8em 1.4em;
    border-radius: 20px;
    position: relative; }
    .staff__director__info dt span {
      position: relative;
      padding-left: 0.7em; }
      .staff__director__info dt span::before {
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        background: #a1ca5a;
        left: 0;
        top: calc(50% - (8px / 2));
        border-radius: 50%; }
  .staff__director__info dd {
    padding: 2em; }
    .staff__director__info dd li {
      font-size: 15px;
      font-size: 1.5rem;
      line-height: 1.6;
      margin-bottom: 0.5em; }

.staff__doctor {
  background: url("../images/common/roof_white.svg") no-repeat top center #faf5f0;
  padding: 180px 2% 120px;
  position: relative; }
  .staff__doctor .parts__circle01 {
    width: calc((226 / 1920) * 100vw);
    position: absolute;
    top: 0;
    left: calc((180 / 1920) * 100vw); }

.staff__doctor__inner {
  width: min(100%, 1200px);
  margin: 0 auto; }
  .staff__doctor__inner .sub__ttl {
    margin-bottom: 70px; }

.doctor__box {
  background: #fff;
  border-radius: 40px;
  padding: 60px;
  display: flex;
  margin-bottom: 40px; }
  .doctor__box figure {
    width: 380px;
    border-radius: 40px;
    margin-right: 70px; }
  .doctor__box .doctor__detail {
    flex: 1;
    padding-top: 20px; }

.doctor__detail--info {
  display: flex;
  align-items: start; }
  .doctor__detail--info .name {
    width: 50%; }
    .doctor__detail--info .name .job {
      color: #a1ca5a;
      font-size: 17px;
      font-size: 1.7rem; }
    .doctor__detail--info .name h3 {
      color: #79655e;
      font-size: 32px;
      font-size: 3.2rem;
      margin-top: 0.5em;
      letter-spacing: 0.1em; }
  .doctor__detail--info dl {
    width: 350px;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #e7d9cc; }
    .doctor__detail--info dl dt {
      width: 24%;
      color: #79655e;
      font-size: 17px;
      font-size: 1.7rem;
      position: relative;
      line-height: 1.0;
      letter-spacing: 0.1em;
      border-top: 1px solid #e7d9cc;
      padding: 1.2em 0 1.2em 1em; }
      .doctor__detail--info dl dt::before {
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        background: #a1ca5a;
        left: 0;
        top: 1.6em;
        border-radius: 50%; }
    .doctor__detail--info dl dd {
      width: 76%;
      font-size: 15px;
      font-size: 1.5rem;
      border-top: 1px solid #e7d9cc;
      padding: 1.2em 0;
      line-height: 1.5; }

.staff__detail--comment {
  margin-top: 40px; }

.staff__list {
  width: 100%;
  padding: 160px 2% 100px;
  background: #fff;
  position: relative; }
  .staff__list .sub__ttl {
    margin-bottom: 70px; }
  .staff__list .parts__circle01 {
    width: calc((122 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    right: calc((240 / 1920) * 100vw); }

.staff__list__inner {
  width: min(100%, 1200px);
  margin: 0 auto;
  background: #faf5f0;
  border-radius: 40px;
  padding: 60px;
  margin-bottom: 40px;
  display: flex; }
  .staff__list__inner figure {
    width: 380px; }
    .staff__list__inner figure img {
      border-radius: 40px; }

.staff__list__txt {
  flex: 1;
  margin-left: 70px;
  padding: 40px 0 0 0; }
  .staff__list__txt h3 {
    font-size: 32px;
    font-size: 3.2rem;
    color: #f1873a;
    letter-spacing: 0.1em;
    margin-bottom: 1em; }

/* よくある質問
----------------------------------------------------------- */
.qa__inner {
  padding: 110px 2% 0;
  background: #fff;
  z-index: 1; }
  .qa__inner .inner {
    padding-bottom: 120px; }

.colorful__ttl {
  text-align: center; }
  .colorful__ttl .ja {
    font-size: 32px;
    font-size: 3.2rem;
    color: #79655e;
    letter-spacing: 0.05em;
    margin-top: 0.8em;
    background: url("../images/line_colorful.svg") repeat-x bottom left;
    display: inline-block;
    padding-bottom: 1em; }

.qa .colorful__ttl {
  margin-bottom: 56px; }

.qa__box {
  background: #faf5f0;
  border-radius: 20px;
  padding: 40px;
  margin-bottom: 40px; }

.q_txt p {
  font-size: 24px;
  font-size: 2.4rem;
  color: #79655e;
  padding-left: 3em;
  line-height: 2.0;
  position: relative; }
  .q_txt p::before {
    content: '';
    position: absolute;
    background: url("../images/qa_house.svg") no-repeat left center;
    background-size: 48px;
    width: 48px;
    height: 48px;
    left: 0;
    top: 0; }

.a_txt {
  display: flex;
  background: #fff;
  border-radius: 20px;
  margin-top: 30px;
  padding: 40px;
  padding-left: 72px; }
  .a_txt .en {
    font-size: 26px;
    font-size: 2.6rem;
    color: #a1ca5a;
    padding: 0.3em 1em 0 0; }
  .a_txt p {
    font-size: 17px;
    font-size: 1.7rem; }

/* プライバシーポリシー
----------------------------------------------------------- */
.sub__intro {
  padding: calc((140 / 1920) * 100vw) 2% calc((160 / 1920) * 100vw);
  background: #fff;
  position: relative;
  z-index: 3; }

.privacy .sub__contents__w {
  padding: 0 2%;
  position: relative;
  padding-top: calc((110 / 1920) * 100vw); }
  .privacy .sub__contents__w .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: 0;
    left: calc((160 / 1920) * 100vw); }
  .privacy .sub__contents__w .parts__circle02 {
    width: calc((127 / 1920) * 100vw);
    position: absolute;
    top: calc((180 / 1920) * 100vw);
    right: calc((160 / 1920) * 100vw); }

.detail__box dt {
  font-size: clamp(22px, 2.1666666667vw, 26px);
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  color: #79655e;
  line-height: 1.5;
  letter-spacing: 0.05em; }
.detail__box dd {
  margin-top: 1.5em;
  line-height: 2.2;
  margin-bottom: 70px; }

.privacy .detail__box {
  margin-top: calc((80 / 1920) * 100vw);
  padding-bottom: calc((120 / 1920) * 100vw); }

.privacy .sub__contents__baige {
  width: 100%;
  position: relative;
  background: url("../images/common/roof_white.svg") #faf5f0 top center repeat-x;
  padding: calc((180 / 1920) * 100vw) 2% 0; }
  .privacy .sub__contents__baige::after {
    content: '';
    position: absolute;
    background: linear-gradient(to bottom, #faf5f0, #fff);
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto; }
  .privacy .sub__contents__baige .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: 0;
    left: calc((160 / 1920) * 100vw); }

/* お知らせ
----------------------------------------------------------- */
/*記事*/
.news__inner {
  width: 100%;
  padding: 110px 2% 160px;
  background: #fff;
  z-index: 1;
  position: relative; }
  .news__inner .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    left: calc((160 / 1920) * 100vw); }

.news__top {
  width: 1000px;
  margin: 0 auto; }
  .news__top .date {
    font-size: 15px;
    font-size: 1.5rem;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    color: rgba(121, 101, 94, 0.7);
    letter-spacing: 0.05em;
    position: relative;
    padding: 0 1.5em 0 1em; }
    .news__top .date::before {
      content: '';
      position: absolute;
      width: 8px;
      height: 8px;
      background: #f1873a;
      left: 0;
      top: calc(50% - (8px / 2));
      border-radius: 50%; }
  .news__top .ttl {
    font-size: clamp(32px, 3.3333333333vw, 40px);
    color: #816c64;
    background: url("../images/common/dot_line_under.svg") bottom left repeat-x;
    display: inline-block;
    padding-bottom: 0.4em;
    letter-spacing: 0.05em;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.4;
    margin-top: 0.7em;
    margin-bottom: 1.6em;
    display: block; }

.news__article {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 64px;
  position: relative; }
  .news__article::after {
    content: '';
    position: absolute;
    background: url("../images/common/dot_line_under.svg") bottom left repeat-x;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0; }
  .news__article p {
    margin-bottom: 2em; }

.news__nav {
  width: 1000px;
  margin: 0 auto;
  padding-top: 60px;
  display: flex;
  justify-content: space-between; }

.news__nav--prev a {
  width: 240px;
  background: url("../images/common/tex_dot_orange.jpg");
  border-radius: 100px;
  display: block;
  padding: 0 1em;
  outline: none;
  transition: all .3s;
  position: relative; }
  .news__nav--prev a .btn--dot {
    font-size: 17px;
    font-size: 1.7rem;
    padding: 1em;
    text-align: center;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    color: #fff;
    line-height: 1.0;
    background: #79655e;
    border-radius: 100px;
    padding: 1em 1.2em 1.1em 1.6em;
    display: block;
    transition: all .3s;
    position: relative; }
    .news__nav--prev a .btn--dot::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_arrow_w.svg") no-repeat center left;
      width: 16px;
      height: 15px;
      left: 2.5em;
      top: calc(50% - (15px / 2));
      transition: all .3s;
      transform: scaleX(-1); }
  .news__nav--prev a:hover {
    text-decoration: none; }
  .news__nav--prev a:hover .btn--dot {
    background: #f1873a;
    text-decoration: none; }

.news__nav--next a {
  width: 240px;
  background: url("../images/common/tex_dot_orange.jpg");
  border-radius: 100px;
  display: block;
  padding: 0 1em;
  outline: none;
  transition: all .3s;
  position: relative; }
  .news__nav--next a .btn--dot {
    font-size: 17px;
    font-size: 1.7rem;
    padding: 1em;
    text-align: center;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    color: #fff;
    line-height: 1.0;
    background: #79655e;
    border-radius: 100px;
    padding: 1em 1.6em 1.1em 1.2em;
    display: block;
    transition: all .3s;
    position: relative; }
    .news__nav--next a .btn--dot::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_arrow_w.svg") no-repeat center left;
      width: 16px;
      height: 15px;
      right: 2.5em;
      top: calc(50% - (15px / 2));
      transition: all .3s; }
  .news__nav--next a:hover {
    text-decoration: none; }
  .news__nav--next a:hover .btn--dot {
    background: #f1873a;
    text-decoration: none; }

/*一覧*/
.news__list {
  width: 1000px;
  margin: 0 auto; }
  .news__list li {
    border-bottom: solid 1px #e7d9cc; }
    .news__list li a {
      padding: 1.6em 0;
      display: flex;
      align-items: center; }
      .news__list li a:hover {
        text-decoration: none;
        color: #f1873a; }
    .news__list li .date {
      width: 16%;
      font-size: 15px;
      font-size: 1.5rem;
      font-family: "Quicksand", sans-serif;
      font-optical-sizing: auto;
      font-weight: 700;
      font-style: normal;
      line-height: 1.0;
      color: rgba(121, 101, 94, 0.7);
      letter-spacing: 0.05em;
      position: relative;
      padding: 0 4em 0 1em; }
      .news__list li .date::before {
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        background: #f1873a;
        left: 0;
        top: calc(50% - (8px / 2));
        border-radius: 50%; }
    .news__list li .title {
      flex: 1;
      line-height: 1.5; }

.pagenav {
  width: 1000px;
  margin: 0 auto;
  color: #f1873a;
  margin: 4em auto 1em auto;
  line-height: 2em;
  text-align: left; }
  .pagenav a {
    display: inline;
    color: #f1873a; }

.pagenav a.page-numbers, .pagenav .current {
  padding: .8em;
  text-decoration: none;
  font-size: 12px;
  font-size: 1.2rem;
  background: #FFF;
  border: 1px solid #f1873a; }

.pagenav .current {
  background: #f1873a;
  color: #fff;
  font-weight: bold; }

.pagenav a.page-numbers:hover {
  color: #FFF;
  background: #f1873a; }

/* contact
----------------------------------------------------------- */
/*入力画面*/
.contact .ft__wrap {
  display: none; }

.contact .head__wrap.fixed {
  display: none; }

.contact .side__nav {
  display: none; }

.contact .sub__contents__w {
  padding: 160px 0 100px;
  position: relative;
  z-index: 1; }
  .contact .sub__contents__w .parts__circle01 {
    width: calc((232 / 1920) * 100vw);
    position: absolute;
    top: calc((60 / 1920) * 100vw);
    left: calc((160 / 1920) * 100vw); }

.contact__tel {
  width: min(96%, 960px);
  margin: 3em auto 0;
  border-radius: 20px;
  padding: 2.4em 4em;
  display: flex;
  align-items: center;
  border: solid 1px #f1873a; }
  .contact__tel .num {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    font-size: 60px;
    font-size: 6rem;
    color: #f1873a;
    position: relative;
    padding-left: 64px;
    letter-spacing: 0.02em;
    white-space: nowrap; }
    .contact__tel .num::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_tel_orange.svg") no-repeat left center;
      background-size: 50px;
      width: 50px;
      height: 50px;
      left: 0;
      top: calc(50% - (50px / 2)); }
  .contact__tel .reception {
    font-size: 15px;
    font-size: 1.5rem;
    margin-left: 4em;
    padding-top: 0.1em; }

.contact .sub__contents__baige {
  width: 100%;
  position: relative;
  background: url("../images/common/roof_white.svg") #faf5f0 top center repeat-x;
  padding: calc((180 / 1920) * 100vw) 2% 200px; }
  .contact .sub__contents__baige::after {
    content: '';
    position: absolute;
    background: linear-gradient(to bottom, #faf5f0, #fff);
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto; }

.contact__intro {
  text-align: center;
  margin-top: 3em; }

.privacy__btn {
  text-align: right;
  margin-top: 2em;
  margin-bottom: 3em; }

.contact__wrap {
  background-color: #f5ede6;
  border-radius: 20px;
  padding: 10px 80px 80px; }
  .contact__wrap .table {
    width: 100%; }
  .contact__wrap th {
    width: 28%;
    position: relative;
    padding: 3.2em 0 2em;
    border-bottom: 1px solid #fff;
    vertical-align: top; }
  .contact__wrap td {
    width: auto;
    padding: 2em;
    padding-left: 30px;
    border-bottom: 1px solid #fff;
    vertical-align: top; }
  .contact__wrap .txtfield {
    width: 100%;
    border-radius: 20px;
    background: #FFF;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 1.2em 1.6em;
    border: none; }
  .contact__wrap textarea {
    width: 100%;
    height: 320px;
    border-radius: 20px;
    background: #FFF;
    font-size: 16px;
    font-size: 1.6rem;
    font-family: "Noto Sans JP", sans-serif;
    padding: 1.2em 1.6em;
    border: none; }
  .contact__wrap label {
    line-height: 2.0; }

.sup {
  background: #ed8c9a;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0.5em 1.1em 0.6em;
  border-radius: 10px;
  position: absolute;
  right: 8px;
  top: 3.5em;
  font-weight: normal; }

#formtop .error-ttl {
  padding-top: 12px; }
#formtop .error-list li {
  line-height: 1.6;
  font-size: 15px;
  font-size: 1.5rem; }
#formtop em {
  color: #ed8c9a;
  font-weight: bold; }
#formtop .intro {
  margin-bottom: 40px; }

.err {
  color: #ed8c9a;
  margin-bottom: 2em;
  font-weight: bold; }

.error {
  color: #ed8c9a;
  margin-top: 1em;
  font-weight: bold; }

::placeholder {
  color: #cdc2be; }

input[type="checkbox"] + label {
  margin-left: 0.5em; }

.submit__btn {
  width: 400px;
  margin: 60px auto 0;
  padding-bottom: 0.1em;
  background: #79655e;
  border: none;
  border-radius: 100px !important;
  color: #FFF;
  font-size: 22px;
  font-size: 2.2rem;
  text-align: center;
  line-height: 70px;
  letter-spacing: 0.1em;
  display: block;
  outline: none;
  transition: all .3s;
  cursor: pointer; }
  .submit__btn:hover {
    text-decoration: none;
    background: #f1873a; }

/*確認画面*/
.contact .sub__contents__w.confirm {
  padding: 20px 2% 160px; }

.confirm .contact__wrap {
  margin-top: 3em; }
  .confirm .contact__wrap th {
    padding: 2em; }
  .confirm .contact__wrap td {
    padding: 2em; }

.soushin__btn {
  width: 100%;
  margin: 0 auto;
  position: relative; }
  .soushin__btn input {
    width: 400px;
    margin: 20px auto 0;
    padding-bottom: 0.1em;
    background: #79655e;
    border: none;
    border-radius: 100px !important;
    color: #FFF;
    font-size: 22px;
    font-size: 2.2rem;
    text-align: center;
    line-height: 70px;
    letter-spacing: 0.1em;
    display: block;
    outline: none;
    transition: all .3s;
    cursor: pointer; }
    .soushin__btn input:hover {
      text-decoration: none;
      background: #f1873a; }
    .soushin__btn input.inback {
      background: #fff;
      color: #4c3e39;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 40px;
      position: absolute;
      top: 20px;
      left: 0;
      width: 18%; }
      .soushin__btn input.inback:hover {
        background: #FFF;
        border: 1px solid #aaa;
        color: #aaa; }

/*送信完了*/
.finish {
  margin-bottom: 100px; }

.finish .sub__ttl h2 {
  font-size: 40px;
  font-size: 4rem; }

.finish__info {
  width: min(96%, 1000px);
  margin: 0 auto; }
  .finish__info .finish__info--txt {
    text-align: center;
    margin-top: 80px; }

.finish__info--attent {
  border: 1px solid rgba(121, 101, 94, 0.5);
  padding: 2em;
  margin-top: 3em; }
  .finish__info--attent p {
    font-size: 15px;
    font-size: 1.5rem; }

.finish__btn {
  inline-size: fit-content;
  margin-inline: auto;
  margin-top: 100px; }
  .finish__btn .btn--dot {
    width: 400px;
    text-align: center;
    padding: 0; }
    .finish__btn .btn--dot::before {
      display: none; }

/* WordPress
----------------------------------------------------------- */
.news__article strong {
  font-weight: bold; }

.news__article strong span {
  font-weight: bold; }

.news__article em {
  font-style: italic; }

.news__article img.alignright {
  display: block;
  margin: 0 0 0 auto; }

.news__article img.alignleft {
  display: block;
  margin: 0 auto 0 0; }

.news__article img.aligncenter {
  display: block;
  margin: 0 auto; }

.news__article a {
  color: #f1873a;
  text-decoration: underline; }

.news__article a:hover {
  text-decoration: none; }

.news__article p {
  margin-bottom: 1em; }

.news__article ul {
  list-style: disc; }
.news__article ol {
  list-style-type: decimal; }
.news__article ul, .news__article ol {
  padding-left: 1.3em; }
  .news__article ul ul, .news__article ul ol, .news__article ol ul, .news__article ol ol {
    margin-top: 0.7em;
    padding-inline-start: 40px; }
.news__article li {
  line-height: 1.6;
  margin-bottom: 0.5em; }
